/*
Theme Name: My template-child Child Theme
Theme URI: 
Version: 1.0
Description: 
Author: Rane digital
Author URI: 
Template: Divi
*/

/* New CSS */

/* ==================== */
/* Clear Fix
/* ==================== */

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/* ==================== */
/* Footer
/* ==================== */

.footer-links {
	list-style-type: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

.footer-links li a {
	border-bottom: 2px solid transparent;
	color: white !important;
	transition: 0.2s;

}

.footer-links li a:hover {
	border-color: #77A581;
}

/* ==================== */
/* Site Info
/* ==================== */

.site-info-wrap {
	max-width: 1280px;
	margin: 0 auto;
	padding: 5px 0;
	width: 80%;
}

.site-info-wrap__legal,
.site-info-wrap__design,
.site-info-wrap__legal *,
.site-info-wrap__legal a,
.site-info-wrap__design a {
	color: white !important;
	font-size: 12px !important;
}

.site-info-wrap__legal a {
	display: block;
}

@media (min-width: 768px){

	.site-info-wrap__legal a {
		display: inline-block;		
	}

	.site-info-wrap__legal a:after {
		content: " | ";
	}

	.site-info-wrap__legal a:last-of-type::after {
		display: none;
	}

	.site-info-wrap__legal {
		float: left;
		width: 60%;
		text-align: left;
		color: white;
	}

	.site-info-wrap__design {
		float: right;
		width: 40%;
		text-align: right !important;
		color: white;
	}
}

/* ==================== */
/* Site Header
/* ==================== */

h1#site-title {
	line-height: 1 !important;
	display: inline !important;
	font-size: 16px !important;
	margin: 0 !important;
	padding: 0 !important;
}

/* ========== Top Bar ========== */

.site-topbar {
	background: #77A581;
	text-align: right;
	padding: 5px 5%;	
	margin: 0 auto;
}

.sni-icon {
	position: relative;
}

.sni-icon::before {
	content: "\e090";
	font-family: "ETmodules";
	color: white;
	display: inline-block;
	padding-left: 5px;
 	margin-left: 5px;
}

.sni-icon__email::before {
	content: "\e076";
}

.sni-icon__addr::before {
	content: "\e081";
}

.sni-icon__menu::before {
	content: "\61";
}

@media (min-width: 1024px){
	.site-topbar {
		display: none !important;
	}
}


/* ========== Header ========== */

.section-header {
	padding: 16px 5%;
	display: flex;
	max-width: 1280px;
	margin: 0 auto;
}

.section-header__logo {
	float: left;
	width: 80%;
	/*border: 1px solid red;*/
}

.section-header__menu-icon {
	float: right;
	width: 20%;
	/*border: 1px solid red;*/
	display: flex;
	align-items: center;
	justify-content: center;
}

.section-header__logo img {
	display: inline-block;
	max-width: 130px;
}

.section-header__menu-icon .sni-icon::before {
	color: #77a581 !important;
    font-size: 40px;
}

@media (min-width: 1024px){

	.section-header__logo {
		width: 20%;
		display: flex;
		align-items: center;
	}

	.section-header__logo img {
		width: 183px;
		max-width: 100%;
	}

	.section-header__menu-icon {
		display: none !important;
	}	
}

@media (min-width: 1280px){
	.section-header {
		width: 80%;
		max-width: 1280px;
		padding: 26px 0;
	}
}

/* ========== Site Contact ========== */

.section-header__contact {
	display: none !important;
}

.contact-card {
	/*border: 1px solid red;*/
	display: flex;
	width: 33.3333%;
	align-items: center;
}

.contact-card__label,
.contact-card__link {
	display: block;
	line-height: 1.2;
}

.contact-card__label {
	font-family: 'Rajdhani',Helvetica,Arial,Lucida,sans-serif;
	color: black;
	font-size: 16px;
}

.contact-card__link {
	font-size: 12px;
	color: #666;
	font-weight: 400;
	letter-spacing: 1px;
}

.contact-card__icon {	
	width: 32px;
	height: 32px;
	border-radius: 100%;
	background-color: #77A581;	
	position: relative;
}

.contact-card__icon::before {
	content: "";
	background-image: url(/wp-content/uploads/2021/09/noun_Phone_1836978.png);
	background-size: cover;
    width: 80%;
    height: 80%;
    z-index: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.contact-card__icon--email::before {
	background-image: url(/wp-content/uploads/2021/09/noun_Email_4052615.png);	
}

.contact-card__icon--addr::before {
	background-image: url(/wp-content/uploads/2021/09/noun_Address_2048875.png);	
}

.contact-card__text {
	padding-left: 8px;	
}

@media (min-width: 1024px){
	.section-header__contact {
		display: flex !important;
		width: 80%;
		padding-left: 10%;
	}	
}

@media (min-width: 1280px){
	.section-header__contact {
		padding-left: 10%;
	}

	.contact-card__icon {	
		width: 45px;
		height: 45px;
	}

	.contact-card__link {
		font-size: 14px;
	}

	.contact-card__label,
	.contact-card__link {
		line-height: 1.3;
	}


}

/* ========== Main Nav ========== */ 

.site-main-nav {
	/*display: none !important;*/
	background: #09162A;
	color: white !important;
	padding: 32px 16px;
}

.site-main-nav li a {
	display: block;
	text-align: center;
	color: white;
	padding: 10px 0;
}

#menu-main-menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

@media (min-width: 1024px){
	.site-main-nav {
		display: block !important;
		text-align: center;
		padding: 16px;
	}


	.site-main-nav li,
	.site-main-nav li a {
		display: inline-block;
		padding: 0;
	}

	.site-main-nav li a {
		font-size: 14px;
		font-weight: 400;
		padding: 0 18px;
	}

	.site-main-nav li.current-menu-item a {
		color: #77A581;
		font-weight: 500;
	}
}



/* ============================ */
/* Section: Slider Show
/* ============================ */

.frontpage-slider {
    margin:  0 !important;
    padding:  0 !important;    
}

.frontpage-slider__slide {
    background-size: cover;
    background-position: center;
    height: 400px;
    position: relative;
    width:  100% !important;
}

.frontpage-slider__overlay {
	display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
}

.frontpage-slider__content {
    position: absolute;
    top:  50%;
    width:  80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    background-color: rgba(255,255,255,0.7);
    padding: 25px;
    /*border: 1px solid white;*/
    border-radius: 8px;
}

.frontpage-slider__title {
    color: #92C020;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 5px !important;
    padding-bottom: 0 !important;
}

.frontpage-slider__line-1,
.frontpage-slider__line-2 {    
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    
}

.frontpage-slider__line-1 {    
    font-family: 'Rajdhani',Helvetica,Arial,Lucida,sans-serif;
    line-height: 1.5rem;
    font-size: 20px;
    color: #000000;
    margin-bottom: 5px !important;
    font-weight: 600;
}

.frontpage-slider__line-2 {
    margin-bottom: 10px !important;
    font-size: 14px;
    line-height: 1.4rem;
    font-weight: 400;
    color:  black;
}

.frontpage-slider__btn {
    display: inline-block;
    background-color: #77A581;
    padding: 8px 20px;
    color:  white !important;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 4px;
}

.frontpage-slider-wrap .bx-wrapper .bx-pager, 
.frontpage-slider-wrap .bx-wrapper .bx-controls-auto {
    bottom: 0;
}

.frontpage-slider-wrap .bx-wrapper .bx-pager.bx-default-pager a {
    background-color: rgba(255,255,255,0.4);
}

.frontpage-slider-wrap .bx-wrapper .bx-pager.bx-default-pager a:hover,
.frontpage-slider-wrap .bx-wrapper .bx-pager.bx-default-pager a.active {
    background-color: white;
}

@media (min-width: 768px){
    .frontpage-slider__slide {
        height: 500px;
    }

    .frontpage-slider__content {
    	width: 50%;
    	max-width: 380px;
    	left: 50px;
    	right: auto;
    	top: auto;
    	bottom: -30px;
    }

    .frontpage-slider__title {
        
        margin-bottom: 8px !important;
    }

    .frontpage-slider__line-1 {
        
        margin-bottom: 8px !important;
    }

    .frontpage-slider__line-2 {
        
        margin-bottom: 16px !important;
    }

    .frontpage-slider__btn {
        font-size: 16px;
    }

    .frontpage-slider-wrap .bx-wrapper .bx-pager, 
    .frontpage-slider-wrap .bx-wrapper .bx-controls-auto {
        bottom: 20px;
    }
}

@media (min-width: 1280px){ 
    .frontpage-slider__slide {
        height: 590px;
    }

    .frontpage-slider__content {
    	padding: 50px 35px;
    	bottom: -80px;
    }

    .frontpage-slider__title {
        
    }

    .frontpage-slider__line-1 {
        font-size: 48px;
    	line-height: 2rem;
        margin-bottom: 16px !important;
        font-weight: 500;
    }

    .frontpage-slider__line-2 {
        font-size: 16px;
    	line-height: 1.75rem;
        margin-bottom: 22px !important;
    }

    .frontpage-slider__btn {
        padding: 15px 50px;
    }
}


/* ==================== */
/* Rich Text Editor
/* ==================== */

.sni-rte ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style-type: none !important;
}

.sni-rte ul li {	
	padding-left: 28px;
	margin-bottom: 10px;
}

.sni-rte ul li::before {
	content: "\e052";
	font-family: "ETmodules";
	color: #77A581;
	position: absolute;
	left: 0;

}

.frontpage-clients h2 {
	margin-bottom: 22px !important;
}


.spotlight-rte a {
	display: inline-block;
	background-color: #77A581;
	padding: 6px 16px;
	border-radius: 4px;
	color: white !important;
	text-transform: uppercase;
	transition: 0.2s;
}

.spotlight-rte a:hover {
	background-color: #588061;
}


/* ==================== */
/* Front Page Contact
/* ==================== */

.fp-contact .with_frm_style .frm_top_container .frm_primary_label {
	color: white !important;
}

.fp-contact .frm_style_formidable-style.with_frm_style .frm_submit button {
	box-shadow: none !important;
	background-color:#77A581;
	border: 0 !important;
	text-transform: uppercase !important;
	transform: 0.2s;
	color: white !important;
}

.fp-contact .frm_style_formidable-style.with_frm_style .frm_submit button:hover {
	background-color: #588061;
}